MONGOC_GET_VERSION(3)

NAME
mongoc_get_version - mongoc_get_version()

SYNOPSIS

        const char *
        mongoc_get_version (void);

RETURNS

A string representation of libmongoc's version, formatted something like "1.2.3" or "1.2.3-pre".

AUTHOR
MongoDB, Inc

COPYRIGHT
2017-present, MongoDB, Inc